可以试试 apt-get install libxml2-dev libxslt1-dev python-dev 再 pip install lxml